Debian Bug report logs - #698772
ITA: salt - remote manager to administer servers

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Prokop <mika@debian.org>

Date: Wed, 23 Jan 2013 12:27:01 UTC

Owned by: "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>

Severity: normal

Fixed in version salt/0.14.0-1

Done: Ulrich Dangel <uli@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#698772; Package wnpp. (Wed, 23 Jan 2013 12:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Michael Prokop <mika@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 23 Jan 2013 12:27:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Prokop <mika@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Christian Hofstaedtler <christian@hofstaedtler.name>, Ulrich Dangel <uli@debian.org>, Raphaël Hertzog <hertzog@debian.org>, martin f krafft <madduck@debian.org>
Subject: RFA: salt - remote manager to administer servers
Date: Wed, 23 Jan 2013 13:17:48 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal


I'm no longer interested in being the official maintainer of salt[1]
since I'm not using it actively and it didn't make its way into
wheezy.

I'm Cc-ing everyone who recently contributed to the package.
If no one wants to take over as maintainer I'll file a
package removal request.

[1] http://saltstack.org/

regards,
-mika-
[signature.asc (application/pgp-signature, inline)]

Changed Bug title to 'ITA: salt - remote manager to administer servers' from 'RFA: salt - remote manager to administer servers' Request was from "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com> to control@bugs.debian.org. (Mon, 28 Jan 2013 21:15:09 GMT) Full text and rfc822 format available.

Owner recorded as "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>. Request was from Simó Albert i Beltran <sim6@probeta.net> to control@bugs.debian.org. (Tue, 29 Jan 2013 09:09:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>:
Bug#698772; Package wnpp. (Fri, 22 Feb 2013 17:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>. (Fri, 22 Feb 2013 17:09:03 GMT) Full text and rfc822 format available.

Message #14 received at 698772@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: 698772@bugs.debian.org
Subject: ITA: salt - remote manager to administer servers
Date: Fri, 22 Feb 2013 18:04:23 +0100
[Message part 1 (text/plain, inline)]
Hi,

I'm not using salt yet, but it looks really awesome. So, in case nobody
steps in or someone wants a co-maintainer I might be interested.

I'm short of time for the upcoming weeks but at some point during the
Jessie development cycle things are hopefully changing again.


-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>:
Bug#698772; Package wnpp. (Tue, 02 Apr 2013 14:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>. (Tue, 02 Apr 2013 14:27:04 GMT) Full text and rfc822 format available.

Message #19 received at 698772@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>, Arno Töll <arno@debian.org>, 698772@bugs.debian.org
Subject: Re: RFA: salt - remote manager to administer servers
Date: Tue, 2 Apr 2013 16:22:34 +0200
[Message part 1 (text/plain, inline)]
On Mon, Jan 28, 2013 at 16:42:59 -0430, Franklin G. Mendoza wrote:

> retitle 698772 ITA: salt - remote manager to administer servers
> owner  Michael Prokop !
> thanks

On Fri, Feb 22, 2013 at 18:04:23 +0100, Arno Töll wrote:

> 
> Hi,
> 
> I'm not using salt yet, but it looks really awesome. So, in case nobody
> steps in or someone wants a co-maintainer I might be interested.
> 
> I'm short of time for the upcoming weeks but at some point during the
> Jessie development cycle things are hopefully changing again.
> 
I'm planning on taking over this ITA in the next week or so, considering
nothing seems to have happened since the retitling by Franklin two
months ago.

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>:
Bug#698772; Package wnpp. (Tue, 02 Apr 2013 14:27:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arno Töll <arno@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>. (Tue, 02 Apr 2013 14:27:07 GMT) Full text and rfc822 format available.

Message #24 received at 698772@bugs.debian.org (full text, mbox):

From: Arno Töll <arno@debian.org>
To: Julien Cristau <jcristau@debian.org>
Cc: "Franklin G. Mendoza" <franklin.g.mendoza@gmail.com>, 698772@bugs.debian.org
Subject: Re: RFA: salt - remote manager to administer servers
Date: Tue, 02 Apr 2013 16:25:07 +0200
[Message part 1 (text/plain, inline)]
Hi Julien,

On 02.04.2013 16:22, Julien Cristau wrote:
> I'm planning on taking over this ITA in the next week or so, considering
> nothing seems to have happened since the retitling by Franklin two
> months ago.

that's fine with me. Thanks for working on salt!

I get in contact with you supposing you are interested in a
co-maintenance when I'm ready.


-- 
with kind regards,
Arno Töll
IRC: daemonkeeper on Freenode/OFTC
GnuPG Key-ID: 0x9D80F36D

[signature.asc (application/pgp-signature, attachment)]

Reply sent to Ulrich Dangel <uli@debian.org>:
You have taken responsibility. (Mon, 08 Apr 2013 21:09:08 GMT) Full text and rfc822 format available.

Notification sent to Michael Prokop <mika@debian.org>:
Bug acknowledged by developer. (Mon, 08 Apr 2013 21:09:08 GMT) Full text and rfc822 format available.

Message #29 received at 698772-close@bugs.debian.org (full text, mbox):

From: Ulrich Dangel <uli@debian.org>
To: 698772-close@bugs.debian.org
Subject: Bug#698772: fixed in salt 0.14.0-1
Date: Mon, 08 Apr 2013 21:05:41 +0000
Source: salt
Source-Version: 0.14.0-1

We believe that the bug you reported is fixed in the latest version of
salt, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 698772@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ulrich Dangel <uli@debian.org> (supplier of updated salt package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 08 Apr 2013 21:08:03 +0100
Source: salt
Binary: salt-common salt-master salt-minion salt-syndic salt-doc
Architecture: source all
Version: 0.14.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Salt Team <pkg-salt-team@lists.alioth.debian.org>
Changed-By: Ulrich Dangel <uli@debian.org>
Description: 
 salt-common - shared libraries that salt requires for all packages
 salt-doc   - additional documentation for salt, the distributed remote executi
 salt-master - remote manager to administer servers via salt
 salt-minion - client package for salt, the distributed remote execution system
 salt-syndic - master-of-masters for salt, the distributed remote execution syst
Closes: 698772 701155
Changes: 
 salt (0.14.0-1) unstable; urgency=low
 .
   [ Joe Healy ]
   * team upload
   * [4234664] Updated debian branch
   * [a623ed7] Added gitignore file
   * [f97485a] Imported Upstream version 0.14.0 Closes: #701155
   * [ee4a462] Updated maintainer and uploaders Closes: #698772
 .
   [ Andriy Senkovych ]
   * [5752009] Update Vcs-* fields to point to pkg-salt alioth repository.
   * [6d3bea7] debian/copyright: set versioned copyright format uri
   * [a282c5f] Remove unnecessary dh_quilt invocations
   * [64fe85c] Add Andriy Senkovych <jolly_roger@itblog.org.ua> to Uploaders
 .
   [ Ulrich Dangel ]
   * [aa8f816] Change conflict to breaks and adjust python-mako comparison
Checksums-Sha1: 
 401c9cdfcb7768fdf2518370fda5789e9a6ac7dd 2385 salt_0.14.0-1.dsc
 f0622d05280293a457222f48a47a874424567f46 3343825 salt_0.14.0.orig.tar.gz
 d9babba9480471bae6816dcddf9e0ee32477a702 10365 salt_0.14.0-1.debian.tar.gz
 85c06698247bdb9abc20ecbffd6a3d0908258caf 804090 salt-common_0.14.0-1_all.deb
 5ac432037685f3ad5c7b0e36937801bec81535aa 21710 salt-master_0.14.0-1_all.deb
 32e6d1bf66c13e723f88ff78b68b69e5ed7546ca 15740 salt-minion_0.14.0-1_all.deb
 18e3209a86f61b14b95ecaca5f20c0687a2b9f07 7526 salt-syndic_0.14.0-1_all.deb
 553c1d5f6acce2b8ebe93b8f92ff12e382dbe091 3201762 salt-doc_0.14.0-1_all.deb
Checksums-Sha256: 
 a586d4657f6a34f3dabb4b96f4b2a557ebfe7d00636ca46b648ff77fe2d75066 2385 salt_0.14.0-1.dsc
 219b3b1a81407ba107a22754753ef882369df697da5b0ac74cfbbf67a702c664 3343825 salt_0.14.0.orig.tar.gz
 4d644f109a4526739076a0fa78c6593318ee47842a89fac215bf4c9eefc091b3 10365 salt_0.14.0-1.debian.tar.gz
 c7299fddafad5c44d88b91401e8f73a4d4b66d692380856a5859aad8cd14db5e 804090 salt-common_0.14.0-1_all.deb
 dafd4df58c1339621d20cddb2d3826f3f4adb86b6cc0d9f57ea646523515613b 21710 salt-master_0.14.0-1_all.deb
 d7c72aeea96562e8506da42056766c110396aaf1eb6c97a7393934196e3afe42 15740 salt-minion_0.14.0-1_all.deb
 6d09980c494e018ca282470a438f81291f5649aa66170b8dad34bd0d6e90fe4b 7526 salt-syndic_0.14.0-1_all.deb
 443c76b9556784fab2f65e8058d0635b31ca6d654ab2c568e57b16ac2178bd69 3201762 salt-doc_0.14.0-1_all.deb
Files: 
 82cbb30b71156cb22d0e7216cc7efd80 2385 admin optional salt_0.14.0-1.dsc
 0f9fa32f208356e41ac8e0976e927b41 3343825 admin optional salt_0.14.0.orig.tar.gz
 7ba52073e389b2fba309470288b1bcd9 10365 admin optional salt_0.14.0-1.debian.tar.gz
 2612017a250f94ef04fb3bf3fe4bb06b 804090 admin optional salt-common_0.14.0-1_all.deb
 d44ef694684ae6c4606186220fa89c6a 21710 admin optional salt-master_0.14.0-1_all.deb
 1fc83e46764ca5d4fca6a4f4b2ab3cad 15740 admin optional salt-minion_0.14.0-1_all.deb
 202d77cbbbf2bbd648f1aac442a599ee 7526 admin optional salt-syndic_0.14.0-1_all.deb
 16bf7fdb28437425e90dbad2c54bdb88 3201762 doc optional salt-doc_0.14.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRYyzsAAoJEASq5bOX8aqsFXUQAKFtd96mfaofcSwCGj7Grtti
SFNEyDjOToEUlB039g26Uerl1DHXqV/RIWhb4OZlL/ae9WdbysFHjX+1uGfIyeMF
oJmjYmOZgukWI2p2KsALBGp4HqQhVctKKG4WpAKPkahV4EWp6zTwcdmLLrczTJqC
D4PMMCRhURiObIcduwpZOpkFQR9wAvSxLF/O4juXfcHzBIxzPva1Fh4smOitCJW0
gzlPAix5XSUXwn+zRpPZ1juMbT/UO3khvq1epCJ+yvze4HnpDDg8gWTWK9qSo4ru
lDL/wvnsgZtPoABY9tBAbkesdPO4Yf1KUP6kbCqsWfxJiNUgJQ+xbX9DgsolNuPG
XT66K/a4+MHai044FlM8n26GWmXDt5YFd+uo2dNYkIpLrbyfQFrXvN6MmfuKy68b
frtY3AtUtCbrSA4AxNbhAxqHuefbPqKUklptVuqJtPE5Ajnizo65cFmzRXy4XQV1
ad6Hxs3c8wCGApj0nvCGf3e8qZ7T+NX8KYHnbH+mRSRNevUOqGZJhbI32Uqn1eKp
TMYeoCYpMXIvaQFFHipTVOpMc8D7471ltednkvq5OrXfW0OIjVhaU3ASPe+boevm
jI83X6ZLYyW3ufvulq0En24e66z/qlLOYV4KeTF1j4uiY8P3wohl7Wagx/UDKVMs
EZUrA5kLx41/1p9ISLGp
=+8XU
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 07 May 2013 07:30:36 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:08:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.